| Irrlicht 3D Engine |

Namespaces | Enumerations
EHardwareBufferFlags.h File Reference

Go to the source code of this file.

## Namespaces

- namespace irr

    Everything in the Irrlicht Engine can be found in this namespace.

- namespace irr::scene

    All scene management can be found in this namespace: Mesh loading, special scene nodes like octrees and billboards, ...

## Enumerations

- enum irr::scene::E_BUFFER_TYPE { irr::scene::EBT_NONE = 0, irr::scene::EBT_VERTEX, irr::scene::EBT_INDEX, irr::scene::EBT_VERTEX_AND_INDEX }
- enum irr::scene::E_HARDWARE_MAPPING { irr::scene::EHM_NEVER = 0, irr::scene::EHM_STATIC, irr::scene::EHM_DYNAMIC, irr::scene::EHM_STREAM }